<div class="container wrapper">

    <div class="row">
        <div class="col-md-12">
            <div class="inner">
                <table class="table table-bordered">
                    <thead>
                        <tr>
                            <th scope="col">Name</th>
                            <th scope="col">E-mail</th>
                            <th scope="col">Phone</th>
                            <th scope="col">Address</th>
                            <th scope="col">Complement</th>
                            <th scope="col">City - State</th>
                            <th scope="col">Zipcode</th>
                            <th scope="col">Occupation</th>
                            <th scope="col">Resume</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr *ngFor="let customers of CustomersList">
                            <td>{{customers.fullname}}</td>
                            <td><a mat-flat-button href="mailto:{{customers.email}}">{{customers.email}}</a></td>
                            <td><a mat-flat-button href="tel:{{customers.phone}}">{{customers.phone}}</a></td>
                            <td>{{customers.address_street}}, {{customers.address_number}}, {{customers.address_district}}</td>
                            <td>{{customers.address_complement}}</td>
                            <td>{{customers.address_city}} - {{customers.address_state}}</td>
                            <td>{{customers.address_zipcode}}</td>
                            <td>{{customers.occupation}}</td>
                            <td><a mat-flat-button href="{{customers.resume}}">Resume</a></td>
                            <td>
                                <button mat-icon-button [routerLink]="['/edit-customer/', customers.id]">
                                    <mat-icon>edit</mat-icon>
                                </button>
                                <button mat-icon-button type="button" color="red" (click)="deleteCustomer(customers)">
                                    <mat-icon>delete</mat-icon>
                                </button>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>